
TYPO3.Neos - Bug # 11654

Status: Rejected Priority: -- undefined --
Author: Christian Müller Category:
Created: 2010-12-22 Assigned To:
Updated: 2011-07-27 Due date:
Subject: Fix key press handling in Content Dialog
Description

Currently the ContentDialog uses a Ext.keyMap on document to work with key events. That should be refactored.

Related issues:
blocked by TYPO3.Neos - Task # 26598: Run the current backend code with ExtJS... Rejected 2011-05-03

History
#1 - 2011-05-05 13:48 - Robert Lemke
- Project changed from Core Team to Base Distribution

#2 - 2011-05-10 08:44 - Sebastian Kurfuerst
- Project changed from Base Distribution to TYPO3.Neos

#3 - 2011-05-10 08:50 - Sebastian Kurfuerst
- Tracker changed from Task to Bug
- Status changed from New to Needs Feedback
- Priority changed from Should have to Could have

Could you check if this is still relevant? I remember a changeset recently which has changed some behavior there...

#4 - 2011-07-27 16:00 - Christian Müller
- Status changed from Needs Feedback to Rejected
- Priority changed from Could have to -- undefined --
